void initPoly2(Polygon& p)
{
	p.nb=90;
	p.p[0]={483.291779,250.000000};
	p.p[1]={467.481689,274.520813};
	p.p[2]={452.743011,295.604248};
	p.p[3]={443.799957,315.117432};
	p.p[4]={445.752594,337.187347};
	p.p[5]={438.058197,353.915192};
	p.p[6]={435.251434,371.708374};
	p.p[7]={434.325165,389.744019};
	p.p[8]={427.079926,401.493408};
	p.p[9]={418.422516,409.768616};
	p.p[10]={418.422516,418.422516};
	p.p[11]={418.422516,418.422516};
	p.p[12]={418.422516,418.422516};
	p.p[13]={418.561493,423.564789};
	p.p[14]={418.690094,441.866821};
	p.p[15]={407.924713,451.729309};
	p.p[16]={400.703156,470.776794};
	p.p[17]={389.888367,491.622803};
	p.p[18]={355.879211,474.121826};
	p.p[19]={325.195770,456.849060};
	p.p[20]={300.494476,449.717072};
	p.p[21]={274.327942,422.696960};
	p.p[22]={255.045731,428.864075};
	p.p[23]={235.894913,416.742523};
	p.p[24]={220.139999,401.595032};
	p.p[25]={202.305801,404.665222};
	p.p[26]={186.914902,400.837067};
	p.p[27]={176.034897,390.614868};
	p.p[28]={165.162857,384.412323};
	p.p[29]={149.957840,386.448853};
	p.p[30]={140.996475,381.085480};
	p.p[31]={132.241226,377.201752};
	p.p[32]={127.921143,371.590851};
	p.p[33]={127.921143,371.590851};
	p.p[34]={127.921143,371.590851};
	p.p[35]={127.307678,371.398590};
	p.p[36]={125.448730,361.973633};
	p.p[37]={125.448730,350.151520};
	p.p[38]={126.691132,336.954376};
	p.p[39]={127.921143,323.581573};
	p.p[40]={121.645920,313.830353};
	p.p[41]={113.688416,303.077087};
	p.p[42]={109.526543,289.265564};
	p.p[43]={102.305794,274.852997};
	p.p[44]={96.262871,258.637695};
	p.p[45]={92.361107,241.143265};
	p.p[46]={84.257988,222.110321};
	p.p[47]={79.197540,202.257004};
	p.p[48]={74.862671,181.805176};
	p.p[49]={71.315697,161.141022};
	p.p[50]={68.608406,140.668716};
	p.p[51]={66.780792,120.798691};
	p.p[52]={63.070141,99.690208};
	p.p[53]={9.826738,34.080612};
	p.p[54]={9.826738,12.359534};
	p.p[55]={9.826738,9.826738};
	p.p[56]={9.826738,9.826738};
	p.p[57]={9.826738,9.826738};
	p.p[58]={24.060183,4.962625};
	p.p[59]={56.006775,15.771327};
	p.p[60]={93.710724,35.979435};
	p.p[61]={116.798576,38.114288};
	p.p[62]={139.546097,39.173717};
	p.p[63]={159.041718,31.644978};
	p.p[64]={178.419144,16.942471};
	p.p[65]={209.460175,43.358727};
	p.p[66]={232.763412,45.419975};
	p.p[67]={255.719254,46.442875};
	p.p[68]={278.134216,49.480988};
	p.p[69]={299.740814,52.473759};
	p.p[70]={319.400543,58.325970};
	p.p[71]={337.955933,63.070141};
	p.p[72]={353.554077,70.417786};
	p.p[73]={369.071381,74.862671};
	p.p[74]={381.850342,80.901291};
	p.p[75]={393.690552,85.911270};
	p.p[76]={403.248688,91.568954};
	p.p[77]={406.223572,93.149300};
	p.p[78]={406.223572,93.149300};
	p.p[79]={406.223572,93.149300};
	p.p[80]={410.993347,97.279068};
	p.p[81]={420.974304,103.730118};
	p.p[82]={432.486511,111.650223};
	p.p[83]={447.724884,120.096672};
	p.p[84]={462.098755,132.800735};
	p.p[85]={474.121826,150.177078};
	p.p[86]={484.464111,171.219376};
	p.p[87]={492.836975,195.377167};
	p.p[88]={494.057251,222.482849};
	p.p[89]={483.291779,250.000076};
}
